<?php
//testing out for netbeans
session_start();
require_once "includes/main.php";
$c = new LoginController();
if(!($_SESSION['logged'])){
    if (($_POST['login'])){ 
        $c=new TryLoginController();
    }
    if (($_POST['login1'])){ 
        $c = new regController(); 
    } 
} else {
        $c = new HomeController();
}
$c->handleRequest();
?>
